.list-post-news {
    margin-bottom: 60px;
    @media only screen and (max-width: 992px) {
        margin-bottom: 40px;
    }
    .item-post {
        margin-bottom: 30px;
        @media only screen and (max-width: 992px) {
            margin-bottom: 35px;
        }
        .img-post {
            overflow: hidden;
            @media only screen and (max-width: 992px) {
                margin-bottom: 10px;
            }
            &:hover {
                img {
                    transition: all 0.5s;
                    transform: scale(1.1);
                }
            }
            img {
                width: 100%;
                transition: all 0.5s;
            }
        }
        .text-post {
            .ttl-post {
                margin-bottom: 4px;
                a {
                    color: #3F4755;
                    font-size: 16px;
                    line-height: calc(23px/16);
                    text-transform: uppercase;
                    font-weight: bold;
                    @media only screen and (max-width: 992px) {
                        font-size: 15px;
                    }
                }
            }
        }
        p {
            font-weight: normal;
            font-size: 14px;
            line-height: calc(21px/14px);
            color: #3F4755;
            margin-bottom: 30px;
            @media only screen and (max-width: 992px) {
                font-size: 13px;
                margin-bottom: 15px;
            }
        }
        .read_more {
            background: $main-color;
            border-radius: 2px;
            color: #fff;
            display: block;
            max-width: 170px;
            height: 36px;
            line-height: 36px;
            font-size: 14px;
            text-align: center;
            border: 1px solid $main-color;
            transition: all 0.3s;
            @media only screen and (max-width: 992px) {
                height: 30px;
                line-height: 30px;
                font-size: 13px;
            }
            &:hover {
                transition: all 0.3s;
                color: $main-color;
                background: #fff;
            }
        }
    }
}

.content-post-news {
    .date-ad {
        display: flex;
        padding-left: 0;
        padding-bottom: 16px;
        margin-bottom: 16px;
        border-bottom: 1px solid $bg-gray;
        @media only screen and (max-width: 992px) {
            margin-bottom: 10px;
            padding-bottom: 10px;
        }
        li {
            list-style: none;
            font-size: 12px;
            line-height: calc(17px/12px);
            margin-right: 16px;
            color: $main-color;
            span {
                color: #949494;
            }
        }
    }
    article {
        margin-bottom: 50px;
        h1 {
            font-weight: bold;
            font-size: 32px;
            line-height: calc(45px/32px);
            text-transform: uppercase;
            color: #3F4755;
            margin-bottom: 5px;
            @media only screen and (max-width: 992px) {
                font-size: 22px;
            }
        }
        .date-ad {
            border-bottom: 0;
            margin-bottom: 0;
        }
        img {
            max-width: 100%;
        }
        p {
            font-size: 16px;
            line-height: calc(24px/16px);
            color: #3F4755;
            @media only screen and (max-width: 992px) {
                font-size: 14px;
            }
        }
    }
}